.wrap {
    border: 1px solid gray;
    height: 100vh;
}

.wrap div {
    border: 1px solid gray;
    height: 100%;
    float: left;
}

.wrap .menu {
    background-color: blueviolet;
    width: 250px;
    color: whitesmoke;
    border-right: none;
}

.wrap .content {
    padding-left: 10px;
    border-left: none;
    width: 983px;
}